[BGAnimation]
LengthSeconds=0.6
Sound=../_swoosh.ogg

[Layer1]
File=../_black.png
Type=1
Command=diffusealpha,0;linear,0.1;diffusealpha,1

[Layer2]
File=../back2.png
Type=0
Command=x,460;zoomtowidth,360;sleep,0.3;decelerate,0.3;zoomtoheight,160;zoomtowidth,432;zoomtoheight,192;diffusealpha,0

[Layer3]
File=../back2.png
Type=0
Command=x,460;diffusealpha,0.5;zoomtoheight,300;decelerate,0.3;zoomtowidth,360;zoomtoheight,160;decelerate,0.2;zoomtowidth,288;zoomtoheight,128;diffusealpha,0

[Layer4]
File=../_white.png
Type=1
Command=diffuse,0,0,0,0;linear,0.1;diffuse,1,1,1,1;linear,0.2;diffusealpha,0

[Layer13]
File=../_white.png
Type=0
Command=diffuse,0,0.8,0.8,1;zoomtowidth,640;zoomtoheight,480;decelerate,0.3;zoomtoheight,0

